<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio II</title>
	<script type="text/javascript">

		let n1=Number(prompt("introducir un número"));
		let n2=Number(prompt("introducir un número"));
		let n3=Number(prompt("introducir un número"));
		let salida=''
		
		if (n1==n2) {
			console.log(salida='no son distintos');
		}else if (n1==n3) {
			console.log(salida='no son distintos');
		}else if (n2==n3) {
			console.log(salida='no son distintos');
		}else{
			console.log(salida='son distintos');
		}
		document.write(salida)
	</script>
</head>
<body>
	
</body>
</html>